body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.gameField {
 width: 60vw;
 text-align: center;
 margin: 5vw auto;
 padding: 5vw;
 border: 2px solid blueviolet;
}

.matchIMG {
 font-size: 2vw;
 margin: 0.25vw;
 display: inline;
}

.button {
 margin: 2vw auto;
 display: block;
}
